* {
    font-family: "Montserrat", sans-serif;
}

.menu, #main, footer {
    max-width: 700px;
    margin: auto;
}

.menu, footer, #placeholder {
    text-align: center;
}

.menu {
    margin-bottom: 16px;
}

footer {
    margin-top: 64px;
    margin-bottom: 32px;
}

button {
    padding: 8px;
    background-color: white;
    border: 1px solid black;
    box-shadow: 2px 2px 1px #727272;
    margin-right: 8px;
    margin-bottom: 10px;
    cursor: pointer;
}

button:hover {
    box-shadow: 2px 2px 5px;
}

details {
    padding: 8px;
    border-bottom: 1px solid black;
}

summary {
    font-size: 20px;
    cursor: pointer;
}

details > summary {
    list-style-type: '▶️ ';
}

details[open] > summary {
    list-style-type: '🔽 ';
    transition: 1s ease;
}


h3 { 
    font-weight: 800;
    /* color: blue; */
    text-decoration: underline;
    background-color: #f3f3f3;
    padding: 8px;
}

h4 {
    padding-left: 16px; /* 8px */
    margin-bottom: 8px;
    color: #393939;
}

h4::before {
    content: '.: ';
}

ul {
    padding-left: 48px;
    margin-top: 8px;
    margin-bottom: 32px;
}
